» Ubuntu » Paketit

Error

two or more packages specified (schleuder natty)